<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="/common.css">
</head>
<body>
    <p>決済をキャンセルしました。<br>画面を閉じて終了してください。</p>
</body>
</html>
